---
layout: handbook-page-toc
title: "Board of Directors and Corporate Governance"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

{::options parse_block_html="true" /}

## Corporate Governance Documents

1. [Amended and Restated Bylaws of GitLab Inc. (January 31, 2019)](/handbook/board-meetings/bylaws.html)

## Board and Committee Composition

- [Board of Directors Job Description](/job-families/board-of-directors/board_member/)

### Board of Directors

<%= partial("handbook/board-meetings/board_members") %>

### Audit Committee

- **Chairperson:** Karen Blasing
- **Members:**  David Hornik, Sunny Bedi
- **Management DRI:** Chief Financial Officer
- **Internal Management Members:** Chief Legal Officer, Chief Executive Officer, VP of Security (for Cyber security) 

    \*[Audit Committee Charter](/handbook/board-meetings/committees/audit/)

Meeting Process 
The Staff EBA to the CEO is the DRI of scheduling the quarterly AC meeting in conjunction with the Chairperson, Management DRI and their Sr. EBA 
1. Timing: 2-3 weeks prior to the formal Board of Directors Meeting
1. Duration: 80min 
1. Agenda document to include links to all material being reviewed during the meeting

All Audit Committee materials being reviewed during the meeting will be uploaded into Boardvantage 5 business days prior to the Committee meeting. Committee members will be notified of such by the Management DRI.

Audit Committee meetings are attended by:
- The Chairperson of the Audit Committee, Audit Committee Members, CLO, CFO and Finance Leadership are all required attendees
- Other Team Members may be invited if needed or requested, depending on subject matter
- External Auditors and Outside Counsel 
- All Board Members including the CEO are invited to all Committee meetings as optional attendees 


### Compensation and Leadership Development Committee

- **Chairperson:** Sue Bostrom
- **Members:** Matthew Jacobson, Merline Saintil
- **Management DRI:** Chief People Officer
- **Internal Management Members:** Chief Executive Officer, Chief Finanical Officer, Chief Legal Officer (equity compliance)

    \*[Compensation and Leadership Development Committee Charter](/handbook/board-meetings/committees/compensation/)

Meeting Process 
The Staff EBA to the CEO is the DRI of scheduling the quarterly CC meeting in conjunction with the Chairperson, Management DRI and their Sr. EBA 
1. Timing: 2-3 weeks prior to the formal Board of Directors Meeting and aligned with Audit Committee
1. Duration: 50min 
1. Agenda document to include links to all material being reviewed during the meeting

All Compensation and Leadership Development Committee materials being reviewed during the meeting will be uploaded into Boardvantage 5 business days prior to the Committee meeting. Committee members will be notified of such by the Management DRI.

Compensation and Leadership Development Committee meetings are attended by:
- The Chairperson of the Compensation and Leadership Development Committee, Compensation and Leadership Development Committee Members, CPO, CFO and CLO are all required attendees 
- Certain members of the People Group or other Team Members may be invited if needed or requested, depending on subject matter
- Outside Compensation Consultant and Outside Counsel 
- All Board Members including the CEO are invited to all Committee meetings as optional attendees 


### Nominating and Corporate Governance Committee

- **Chairperson:** Matthew Jacobson
- **Members:** Sid Sijbrandij, Sue Bostrom
- **Management DRI:** Chief Legal Officer
- **Internal Management Members:** Chief People Officer

    \*[Nominating and Corporate Governance Committee Charter](/handbook/board-meetings/committees/nomgov/)

Meeting Process 
The Staff EBA to the CEO is the DRI of scheduling the quarterly AC meeting in conjunction with the Chairperson, Management DRI and their Sr. EBA 
1. Timing: Twice yearly in March and September. Ideally 3-5 days in advance of the formal Board of Directors meeting
1. Duration: 50min 
1. Agenda document to include links to all material being reviewed during the meeting

All Nominating & Corporate Governance Committee materials being reviewed during the meeting will be uploaded into Boardvantage 5 business days prior to the Committee meeting. Committee members will be notified of such by the Management DRI.

Nominating and Corporate Governance Committee meetings are attended by:
- The Chairperson of the Nominating and Corporate Governance Committee, Nominating and Corporate Governance Committee Members and CLO are all required attendees
- Director of Legal, Corporate or Team Members may be invited if needed or requested, depending on subject matter
- Outside Counsel 
- All Board Members are invited to all Committee meetings as optional attendees 

### Board Chair Committee Pre-Review Meetings

The Board Chair will hold three (3) 25-minute pre-review meetings, one for each committee, at least 1 week prio to the formal committee meeting to review the committee's work, priorities and what's to be covered at the upcoming committee meeting. The Pre-Review meeting will be attended by the Board Chair, CLO, Management DRI of the committee and whomever else the Management DRI wants to include. The agendas should be set by the committee's Management DRI. 

### Revenue non-committee
- **Internal Management Members:** Chief Finanical Officer (DRI), Chief Executive Officer, Chief Revenue Officer (model, guidance, plan, target)

## Location

The board meeting is [all remote](/company/culture/all-remote/) because hybrid is a bad experience for remote participants, see [video calls](/handbook/communication/#video-calls) point 10.

## Board Meeting Schedule

1. Board of Directors meetings are held quarterly and they are all remote; everyone joins with their own video conference setup from a separate location.
1. Meetings are scheduled on/around the Thursday 6 weeks after the end of the quarter, assuming availability of the Directors.
1. The 2021 and 2022 schedule of Board meetings is as follows:

- 2021-03-18
- 2021-06-17
- 2021-09-30
- 2021-12-14
- 2022-03-22
- 2022-06-17
- 2022-09-15
- 2022-12-13

The Staff EBA to the CEO shall ensure that there are separate calendar invites for all attendees within each session, all including exact session start and end times, the appropriate Zoom link, and links to the agenda document. Any supplemental materials are required to be linked in the agenda document for each session:

- Session 1: Closed Session (Part 1)
    - Duration: 15 minutes 
    - Attendees: GitLab Board of Directors 
- Session 2: Administration Session
    - Duration: 30 minutes
    - Attendees: GitLab Board of Directors, GitLab CFO and CLO, outside legal firm, Board observers
- Session 3: Board of Directors Meeting - General Session
    - Duration: 75 minutes
    - Attendees: GitLab Board of Directors, E-Group, CoS, Staff EBA, outside legal firm representatives, Board observers
- Session 4: Closed Session (Part 3) (optional, if needed)
    - Duration: 20 minutes 
    - Attendees: GitLab Board of Directors 
- Session 5: Board Only (without GitLab CEO)
    - Duration: 20 minutes 
    - Attendees: GitLab Board of Directors (without the GitLab CEO) 


## Board Meeting Process

### Timeline

1. The Staff EBA to the CEO is the DRI for scheduling the Board meetings and updating the dates on this page.
1. The CFO is the DRI for assembling the deck. Four weeks in advance of the Board meeting, the CFO sends the templates for the materials to be created to the E-Group and EBA team.
1. Four weeks before the Board meeting, the CFO prepares the agenda and shares it with the Board Chair and Lead Independent Director for feedback.
1. The CFO sends a reminder to the E-Group 2 weeks in advance of the meeting.
1. The E-Group has the complete presentation materials ready 10 days prior to the meeting. All materials are submitted to the CLO and CFO for review within 48 hours of receipt.
1. Once approved by the CLO and the CFO, the CFO authorizes the EBA to the CFO to upload the materials into Nasdaq Boardvantage (NBV) and attach them to the corresponding NBV Meeting. All presentations and content should be finalized at this time with no further changes. The EBA to the CFO is responsible for ensuring parity between the NBV Meeting and calendar invite, as well as for the sharing settings on all materials. Materials should be shared with the E-Group, the `board@` alias, Board Observers, and the outside legal firm. Any exceptions must be confirmed by the CLO and relayed to the EBA to the CFO and CEO before shipping.
1. The EBA to the CFO is responsible for linking all materials in the agendas for each session of the board meeting. Materials should always be linked in the agenda and shared with the appropriate attendees. The EBA should notify the Staff EBA to the CEO when completed for their review. 
1. Seven days before the meeting, the CFO emails the Board notifying them that the materials are ready for review in NBV and includes any highlights or asks within the email. 
1. The CFO is the DRI for the Administrative deck and will share this with the CLO, EBA to CFO, and the Staff EBA to the CEO at least 1 week before the Board meeting. The CFO's EBA will upload the materials into NBV and then the CFO will notify the Board of their availability for review in NBV 4 business days prior to the Board meeting.
1. The day before the Board meeting, the EBA to the CFO ensures that the Introduction section of the agenda is up to date with the latest attendees and ensures that the agenda document is up to date. Questions from the Board are added directly to the agenda document and are verbalized during the meeting. 
1. The CFO is responsible for ensuring that the Board meeting runs according to the time allotted.
1. The CLO is responsible for maintaining the Minutes of the meeting and submitting for Board approval.
1. The CLO ensures that PDF versions of the materials including presentations, exhibits, approved Mminutes, and Administrative materials are securely stored in NBV and on Google Drive labeled with the date of the meeting.
1. The EBA to the CFO updates the Next Meeting's Timeline section of this page. 
1. The E-Group debriefs in the first E-Group Meeting after the Board Meeting.

#### Next Meeting's Timeline

This section is updated after every Board Meeting by the EBA to the CFO for the next Board Meeting

1. Meeting is scheduled for 2021-09-30. The E-Group debrief will happen during the E-Group Meeting on 2021-10-04, the first Monday after the Board Meeting.
1. 2021-08-27 The CFO sends a reminder to the E-Group and E-Group EBA team in Slack and adds an FYI to the E-Group call agenda.
1. 2021-08-30 The CFO prepares the agenda and shares it with the Board Chair and Lead Independent Director for feedback. 
1. 2021-09-13 The CFO adds another reminder to the E-Group during the weekly E-Group call. 
1. 2021-09-17 The E-Group has the complete presentation ready by 12pm Pacific time for review by the CLO and CFO within 48 hours of receipt. Due to Contribute, this timeline is moved up for Septembers BoD meeting. 
1. 2021-09-20 CEO records the mock earnings video for distribution. Staff EBA to the CEO coordinates the recording with the Sr. Director of IR and CEO's CoS. 
1. 2021-09-23 Once approved by the CLO, CFO and CEO, the CFO authorizes the EBA to the CFO to upload the materials into NBV and attach them to the corresponding NBV Meeting. The  CFO then notifies the Board via email that materials are ready for review in NBV 7 days before the meeting. The Staff EBA to the CEO is responsible for sharing settings on all materials linked in the google doc BOD Agenda. Materials should be shared with the E-Group, the `board@` alias, Board Observers, and the outside legal firm. Any exceptions must be confirmed by the CLO and relayed to the Staff EBA to the CEO before shipping. The EBA to the CEO shares the materials with the Board Observers attending the meeting after the CFO shares with the Board of Directors. 
1. 2021-09-23 The EBA to the CFO is responsible for linking all materials in the google document agendas for each session of the board meeting. Materials should always be linked in the agenda and shared with the appropriate attendees. The EBA should notify the Staff EBA to the CEO when completed for their review. 
1. 2021-09-29 The EBA to the CFO ensures that the Introduction and Materials section of the agenda is up to date with the latest attendees and ensures that the agenda document is locked to further questions 24 hours before the meeting is set to begin. Questions can still be raised verbally during the meeting.
1. 2021-09-30 Board of Directors Meeting; CFO ensures the meeting runs according to the time allotted.
1. 2021-10-01 The CLO ensures that PDF versions of the materials including presentations, exhibits, approved Minutes, and Administrative materials are securely stored in NBV and on Google Drive labeled with the date of the meeting. 
1. 2021-10-04 The E-Group debriefs in the first E-Group Meeting after the Board Meeting.
1. 2021-10-04 The EBA to the CFO updates this section of the Handbook page with the timeline for the next Board meeting in December 2021

#### Board Materials
GitLab uses Nasdaq’s Boardvantage (NBV) portal for the electronic dissemination and storage of materials relating to GitLab’s Board Meetings. 

For a more detailed overview of navigating the NBV portal, please click here to view the [Internal Reference Guide](https://docs.google.com/document/d/1O10S3JXA5W_Zj1WlvMWyb3welm4jLAHxrurY493U0IU/edit#heading=h.cyhfykp20l6r).

### Agenda

1. Prior to distributing the Board deck, the CFO or EBA to the CFO groups questions together in the BOD Meeting Agenda by function or topic. Notes *should not* be taken by any GitLab team members in the agenda document during the meeting as requested by Legal.
1. Key Board material is presented during Board Meeting sessions. This includes:
   * The General Session Board deck (excluding the appendix or any pre-read slides, memos or videos)
   * The Administration Session for Board Committee readouts by the Committee Chairperson updating the Board as to the Committee’s activities and highlighting the items requiring Board approval, if any. 
1. Questions can be asked throughout the meeting. 30 minutes are reserved at the end of the General Session for Q&A / Discussion. 
1. At the conclusion of the General Session the E-Group, Observers, CoS, Staff EBA, CEO Shadows depart the zoom meeting and the full Board shall meet for a Closed Session.

### Board Deck

1. The deck should start with a CEO Overview section which includes: list of up to ten [GitLab KPIs](/handbook/ceo/kpis/#gitlab-kpis). These should reflect the team’s prioritizations. The expectation is that these metrics will be on the list for a year or longer. The CEO Overview will also include slides on: prior quarter or fiscal year overview, trends, challenges, opportunities and current fiscal year priorities.  
1. The deck highlights 1-3 key asks for Board input during the meeting. Each ask should have a few key slides that provide historical context, current status, and plans for the future. We strive to have 3 or less key asks. At least 20 minutes should be spent on these topics. The key asks are typically presented during the meeting and may include team members from across the organization to join the meeting. 
1. The deck includes a Sales and Marketing section composed of: an executive summary slide on OKRs and key learnings, prior quarter review, upcoming quarter and fiscal year outlook. It may also include a competitive landscape update and any other relevant key updates. 
1. The deck includes an R&D section composed of: an executive summary slide on OKRs and key learnings, R&D investments, product themes, efficiency drivers, revenue drivers, and any other key updates. 
1. The deck includes a People Group section composed of: Attrition and General Update. 
1. The deck should strive to not exceed 10 slides per individual function
1. Slides should convey a high-level overview as opposed to operational updates and will not include embedded links.
1. Put information on public webpages such as [/strategy](/company/strategy/) as much as possible.
1. Sensitive information goes into the Administration deck managed by the CFO.
1. Font size should be minimum 16pt, footnotes excluded. We want to make sure everything can be read.
1. Every slide should have a title which provides the key takeaway from that slide. 

#### Sales Slides

The Sales Slides should always include:

1. An overview of segment and geographic success
1. A sales overview including revenue, % of plan, growth versus last year and other key metrics

#### Finance Presentation

The Finance slides are as follows:

1. Review past quarter and YTD: Bookings review (growth rates) / new/growth and by sales zone
1. Review past quarter and YTD: P&L vs plan with commentary
1. Review past quarter and YTD: Revenue deep dive
1. Review past quarter and YTD: Gross Margin deep dive
1. Review past quarter and YTD: Cash waterfall
1. Forward looking: Rolling forecast that we will hold company accountable to in next quarter with commentary
1. Forward looking: Cash projection through end of year
1. Forward looking: LR plan adjustments with commentary
1. Forward looking: Balance sheet projection to match the 4Q Forecast 

### CEO Video and Memo

The CEO is responsible for submitting both a memo and a video to the BoD in advance of the Board meeting. The memo captures the highlights across the organization for the quarter. The video should be in the style of an earnings call to give a general overview of what is and is not working. The memo and video script should have online tests for readability before they are finalized or shared with the CEO. A tool, such as https://readable.com/, can be used. The Staff EBA to the CEO will upload the video to YouTube as private and ensure both the video and the memo get distributed to the Board and Board Observers with the other materials.

## Executive Stable Counterparts

Every GitLab Executive has a [Stable Counterpart](/handbook/engineering/infrastructure/library/organization/stable-counterparts/). From time to time throughout the year, Executives and Board members may meet informally with the goal of building relationships and continuing a dialogue outside of quarterly  Board meetings. These informal conversations may be 1:1 or in small groups.

| Executive (by start date)                                         | Board Member                                                        |
| ----------------------------------------------------------------- | ------------------------------------------------------------------- |
| [Sid Sijbrandij](/company/team/?department=executive#sytse)       | [Godfrey Sullivan](/company/team/?department=board#godfrey-s)       |
| [Brian Robins](/company/team/?department=executive#brobins1)      | [Karen Blasing](/company/team/?department=board#karen-b)            |
| [Eric Johnson](/company/team/?department=executive#edjdev)        | [Merline Saintil](/company/team/#saintil-m)       |
| [Michael McBride](/company/team/?department=executive#mmcb)       | Sunny Bedi          |
| [Todd Barr](/company/team/?department=executive#tbarr)            | [Sue Bostrom](/company/team/?department=board#sue-bostrom)          |
| [Scott Williamson](/company/team/?department=executive#sfwgitlab) | [Matthew Jacobson](/company/team/?department=board#matthewjacobson) |
| [Robin Schulman](/company/team/?department=executive#rschulman)   | [David Hornik](/company/team/?department=board#david-hornik)        |
| [Wendy Barnes](/company/team/?department=executive#wendy-barnes)  | (Future Board Member)                                               |

## Quarterly AMA with the Board

We will have one Board member per quarter conduct an AMA (Ask Me Anything) session with the GitLab team.  AMA’s are 25 minutes and live streamed to GitLab Unfiltered on YouTube. These AMA's are scheduled by the Staff EBA to the CEO.

- [David Hornik's AMA](https://www.youtube.com/watch?v=LwZNbF6_PX0%C2%A0)

## Board Selection Process

### Roles and Responsibilities

- [Nominating and Corporate Governance Committee](/handbook/board-meetings/#nominating-and-corporate-governance-committee) - Collaborate on Board evolution. Provide recommendations for potential new GitLab BoD members; meet and vet potential new board members; provide feedback on candidates.
- CEO and Selected Members of [E-Group](/company/team/structure/#e-group) - Meet and vet potential new board members; provide feedback on candidates.
- [CLO](/job-families/legal/chief-legal-officer/) - Nominating and Corporate Governance Committee DRI.
- [CEO's Staff Executive Business Administrator](/job-families/people-ops/executive-business-administrator/) - DRI for Board and Committee scheduling.
- [Executive Recruiter](/job-families/people-ops/executive-recruiter/) - Responsible for drafting communication to potential Board members as well as drafting email communication with Nominating and Corporate Governance Committee when questions arise.

### Interview Process

#### Independent

1. First meeting with the nominating board member;  50-minute meeting.
1. CEO and Board members: 50-minute meetings.
1. GitLab CRO, CFO, CLO and other E-Group members as requested.
1. Any parties as requested by the candidate.

## Board Renewal Process

Assuming GitLab adopts a three class structure, a Director can belong to Class I, Class II or Class III. Some of our Directors will be in Class 1 and will be up for reelection as early as the first year the company is public, while other Directors will not be up for reelection until 2 or 3 years after the company is public. The decision as to which director is in which class is typically made close to when a company goes public. Various factors in making this determination are taken into consideration; for example, some VC Directors may prefer to leave the Board earlier in the public company lifecycle due to the number of commitments or requirements imposed by their respective funds.

## Board Onboarding Process

### GitLab New Director Checklist
Board member onboarding from an internal processes checklist perspective:

#### CLO DRI 
To be completed **prior to** onboarding:
1. Resume for our files (can be a printout of LinkedIn)
1. Outside counsel to run background check
1. D&O questionnaire
1. Executed offer letter
1. Indemnification agreement
1. If applicable, UWC to increase Board size 
1. Inform External Communications and Investor Relations 

#### External Comms DRI 
1. Press release

#### CEO DRI
1. Inform E-Group 
1. Inform Team Members via Slack announcement

### GitLab New Director Onboarding Checklist
Board member onboarding from a GitLab orientation perspective:

#### CLO DRI
New Director will be be provided with:
1. Links to relevant Handbook pages, inclduing:
  - Committee Membership
  - Committee Charters
  - Code of Conduct
  - Related Party Transactions Policy
  - Bylaws  
1. Certificate of Incorporation 
1. Access to the Legal Board Drive
1. Org chart
1. Summary of Director and Officer Liability Insurance
1. Executed Indemnification Agreement 

#### Staff EBA DRI
1. Add new Director to our team page and update relevant Handbook pages (stable counterpart page, committee members, etc.)
1. Update Board distribution list with Board Member and support staff
1. Send calendar invites to Board member and support staff for: 
  - Board meetings as well as a Board calendar covering meetings for next fiscal year    
  - Board dinners 
  - Board Committee Meetings (as needed) 
  - Commit
  - Contribute 
  - Sales Kickoff 
  - President's Club
1. Update Board Member contact information list and circulate to Board and support staff 
1. Schedule AMA with New Board member 
1. Schedule *Functional Reviews* within the first month:
1.  Corporate Strategy (CEO) - 50 mins 
  - Materials for meeting: Most recent Board of Directors meeting presentation, Key Review slides, current quarter OKRs. Please do not generate new content. The Staff EBA to the CEO sends material to the new Director at least 72 hours in advance. The meeting is centered around the new Director's questions
  - [GitLab Strategy](https://about.gitlab.com/company/strategy/)
  - [3 year strategy](https://about.gitlab.com/company/strategy/#three-year-strategy)
  - [Company KPI's](https://about.gitlab.com/handbook/ceo/kpis/)
  - [Quarterly OKRs](https://about.gitlab.com/company/okrs/)
  - [Biggest Risks](https://about.gitlab.com/handbook/leadership/biggest-risks/)
1. Finance (CFO) - 80 minutes suggested
  - Financing profile, liquidity, creditworthiness, credit ratings
  - Current issues, Board oversight issues
  - Risk assessment
  - Disclosure controls, internal controls
  - Information systems
  - Internal audits
  - Role of independent auditor
  - Current topics, Board oversight 
  - Discuss separate meeting with Auditors  
  - Audit Committee Overview 
1. Legal, Compliance, Regulatory, Governance (CLO)  - 50 minutes suggested 
    - Legal matters, if any
    - Compliance and regulatory, generally
    - Current topics, Board oversight 
    - Nominating Corporate Governance Overview 
1. People Group (CPO) - 50 minutes suggested 
    - Compensation philosophy
    - Benefits structure
    - Equity plans
    - Executive compensation structure and policy
    - DIB overview
    - Compensation Committee Overview
1. Sales (CRO) - 80 minutes suggested
    - The Staff EBA to the CRO sends material to the new Director at least 72 hours in advance. 
    - Materials and key topics include: Sales Key Review slides, Sales KPI dashboard, most recent CRO Board Appendix slides and Sales section of the BOD deck, market definiton, current organization design, current sales motion, customer motion, sales philosophy and current CRO priorities.  
1. Marketing (CMO) - 50 minutes suggested 
1. Product Overview (EVP, Product, EVP, Engineering, CEO) - 80 minutes suggested
    - Product review
    - Roadmap
    - Security 
1. Investor Relations (Sr. Director of IR) - Optional 50 minutes suggested 
    - IR strategy, shareholder base, external perceptions
    - Overview of large investors
    - If available/applicable: 
      - Share analyst reports from any new banks
      - Share copies of recent investor presentations

## References

1. [AVC post](http://avc.com/2016/02/do-you-want-better-board-meetings-then-work-the-phone/)
1. [AVC comment](http://avc.com/2016/02/do-you-want-better-board-meetings-then-work-the-phone/#comment-2489615046)
1. [Techcrunch article](http://techcrunch.com/2016/02/01/1270130/)
